format_version: '1.0'


repository_url: https://github.com/davatorium/rofi
issue_url: https://github.com/davatorium/rofi/issues/454


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: e79361e
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 51eac318fd5f6803f86831a3a6ddf3f34cb34abe
    - input_file: 'b-partial-2.diff'
      commit_sha1: b420db8d301f90808a5b36e8bdcb8a27f00a8fb4

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 545be58e40562b71dae98a6e7dfccdfe2a8dbf7d

options:
  language: C
